.header{
    background-color:#FFD4D4;
    height:60px;
    text-align:center;
    line-height:60px;
}
.sidebar_left{
    background-color:#FFECC9;
    width:600px;
    text-align:center;
    float:left;
    /* display: flex;
    justify-content: center; */
}
.content{
    margin-left:600px;
}
p{
    font-size: 20px;
    font-weight:bold;
    color: brown;
}
.bottomstyle{
    font-size: 20px;
    border: none;
    color: white;
    display: inline-block;
    padding: 5px 15px;
    margin-right: 5px;
    text-align: center;
    background-color: #e24b05;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

#bordertext{
    /*(16%) 設定容器的寬度設為500px，並且加上任意一種邊框，及設定邊框顏色；表單內容必須距離外部容器上下距離30px左右置中，內部間距離30px*/
   border-style:dotted;
   border-color:#FF91AF;
   border-width: 5px;
   width: 500px; 
   padding:30px;
   margin-top: 30px;
   margin-bottom: 30px;
   margin-left:100px;
   margin-right: 100px;
   
   
   
}
#bordertext>#boderbottom{
    /* (16%)讓按鈕放置於上層容器的邊框上，並且向下擺往右放置 */
   display:flex;
   justify-content: flex-end;
    position: relative;
    bottom:-45px;
}
